IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PG_CRED_PROC_PENDENCIA' AND COLUMN_NAME = 'STS_DP'
)
BEGIN
ALTER TABLE dbo.PG_CRED_PROC_PENDENCIA ADD
	STS_DP int NOT NULL CONSTRAINT DF_PG_CRED_PROC_PENDENCIA_STS_DP DEFAULT 0
END